summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAngelo Theodorou2015-07-07 22:11:28 +0100
committerAngelo Theodorou2015-07-07 22:11:28 +0100
commit0e7a7e4da682239328ff89a312d51ab718766199 (patch)
tree3ea8549458ca64b3639ce8d23af07c1f867f731c /PKGBUILD
downloadaur-0e7a7e4da682239328ff89a312d51ab718766199.tar.gz
Initial import
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD18
1 files changed, 18 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..242f85a42d1
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,18 @@
+# Contributor: Angelo Theodorou <encelo@users.sourceforge.net>
+pkgname=bitefusion
+pkgver=1.0.1
+pkgrel=2
+pkgdesc="A snake game with 8 levels"
+arch=('i686' 'x86_64')
+url="http://www.junoplay.com"
+license=('GPL')
+depends=('sdl' 'zlib')
+source=(http://www.junoplay.com/files/$pkgname-$pkgver.tar.gz)
+md5sums=('d7bc933c3363a76b4cb3eeb2a4f33b40')
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$pkgdir install
+}